<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="http://resources.ashtech.com/cors/schema/1.0/server.xsl"?>
<WebRawDataServer xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://resources.ashtech.com/cors/schema/1.0/server.xsd">
  <Name>IGS</Name>
  <Comment>International GPS Service</Comment>
  <WebSiteLink>http://igscb.jpl.nasa.gov</WebSiteLink>
  <Protocol>Ftp</Protocol>
  <Host>cddis.gsfc.nasa.gov</Host>
  <Access>Public</Access>
  <Login></Login>
  <Password></Password>
</WebRawDataServer>